﻿.icon-black {
    color: #000 !important;
}

@font-face {
    font-family: 'Aksorn';
    src: url('../../fonts/AksornBold_0_wt.eot');
    src: url('../../fonts/AksornBold_0_wt.eot?#iefix') format('embedded-opentype'), url('../../fonts/AksornBold_0_wt.woff2') format('woff2'), url('../../fonts/AksornBold_0_wt.woff') format('woff'), url('../../fonts/AksornBold_0_wt.ttf') format('truetype'), url('AksornBold_0_wt.svg#AksornBold_0_wt') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Aksorn';
    src: url('../../fonts/AksornRegular.eot');
    src: url('../../fonts/AksornRegular.eot?#iefix') format('embedded-opentype'), url('../../fonts/AksornRegular.woff2') format('woff2'), url('../../fonts/AksornRegular.woff') format('woff'), url('../../fonts/AksornRegular.ttf') format('truetype'), url('AksornRegular.svg#AksornRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}


.aksorn-Bold {
    font-family: 'Aksorn' !important;
    font-weight: bold;
    font-size: 1.4rem;
}

.aksorn {
    font-family: 'Aksorn' !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.f-0-6 {
    font-size: 0.6rem !important;
}

.f-0-8 {
    font-size: 0.8rem !important;
}

.f-0-9 {
    font-size: 0.9rem !important;
}

.f-1-0 {
    font-size: 1.0rem !important;
}

.f-1-2 {
    font-size: 1.2rem !important;
}

.f-1-4 {
    font-size: 1.4rem !important;
}

.f-1-6 {
    font-size: 1.6rem !important;
}

.f-1-8 {
    font-size: 1.8rem !important;
}

.f-2-0 {
    font-size: 2.0rem !important;
}

.f-2-2 {
    font-size: 2.2rem !important;
}

.text-red {
    color: #f0524b !important;
}

* {
    box-sizing: border-box
}


/* add appropriate colors to fb, twitter and google buttons */
.fb {
    background-color: #3B5998;
    color: white;
}

.twitter {
    background-color: #55ACEE;
    color: white;
}

.google {
    background-color: #dd4b39;
    color: white;
}

.img-cart {
    width: 60px;
    height: 60px;
}

.text-red-validate {
    color: #a94442 !important;
}
.border-red-validate {
    border: 1px solid #a94442;
}
.adisabled {
    pointer-events: none !important;
    cursor: default !important;
}
